# Spring Application Details
spring.application.name=orchestrator

# Service URL's
order.service.url=http://order-service:8081/orders/
customer.service.url=http://customer-service:8082/customers/

# Zipkin info
spring.zipkin.base-url=http://zipkin:9411/
spring.sleuth.sampler.probability=1

eureka.client.serviceUrl.defaultZone=http://eureka:8761/eureka/

# Actuator
management.security.enabled=false
management.endpoints.web.exposure.include=*
management.port=8080

server.port=8080

# Feign
feign.client.config.default.connectTimeout=5000
feign.client.config.default.readTimeout= 5000
feign.client.config.default.loggerLevel= basic
